header .navbar .smMobileNav button.btn-more {
  padding: 8px 15px;
  border: 0;
  outline: none;
  background-color: transparent;
  color: #FFFFFF;
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }
  header .navbar .smMobileNav button.btn-more .more-menu:after {
    font-weight: 900;
    position: absolute; }
  header .navbar .smMobileNav button.btn-more:focus, header .navbar .smMobileNav button.btn-more.active {
    background-color: #E8EDEE;
    color: #325083; }
  header .navbar .smMobileNav button.btn-more.active {
    font-weight: bold; }
  header .navbar .smMobileNav button.btn-more i.fa-angle-double-down {
    margin-top: 3px;
    padding-left: 5px;
    font-size: 20px; }

header .navbar .smMobileNav #mainNavBar div.more {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }
  header .navbar .smMobileNav #mainNavBar div.more span.divider {
    height: 25px;
    margin: 7px 15px;
    border-left: 2px solid #FFFFFF; }
  header .navbar .smMobileNav #mainNavBar div.more.hidden {
    display: none; }

header .navbar #mainNavBar ul#navPrimary {
  height: 40px; }
  header .navbar #mainNavBar ul#navPrimary li .nav-link {
    white-space: nowrap; }

header .navbar #moreMenuPanel #moreMenuList {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }
  header .navbar #moreMenuPanel #moreMenuList a {
    white-space: pre-wrap; }

header .navbar #mainNavBar ul#navPrimary, header .navbar #moreMenuPanel #moreMenuList {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }
  header .navbar #mainNavBar ul#navPrimary li.navBackHover, header .navbar #moreMenuPanel #moreMenuList li.navBackHover {
    background-color: #D0D0D0; }
    header .navbar #mainNavBar ul#navPrimary li.navBackHover a.nav-link, header .navbar #moreMenuPanel #moreMenuList li.navBackHover a.nav-link {
      color: #325083 !important; }
  header .navbar #mainNavBar ul#navPrimary li .nav-link, header .navbar #moreMenuPanel #moreMenuList li .nav-link {
    color: #FFFFFF;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
    header .navbar #mainNavBar ul#navPrimary li .nav-link:hover, header .navbar #mainNavBar ul#navPrimary li .nav-link:focus, header .navbar #moreMenuPanel #moreMenuList li .nav-link:hover, header .navbar #moreMenuPanel #moreMenuList li .nav-link:focus {
      color: #325083;
      background-color: #D0D0D0; }
  header .navbar #mainNavBar ul#navPrimary li.active, header .navbar #moreMenuPanel #moreMenuList li.active {
    background-color: #E8EDEE; }
    header .navbar #mainNavBar ul#navPrimary li.active a.active, header .navbar #moreMenuPanel #moreMenuList li.active a.active {
      font-weight: bold;
      color: #325083;
      background-color: #E8EDEE; }
    header .navbar #mainNavBar ul#navPrimary li.active .dropdown-menu, header .navbar #mainNavBar ul#navPrimary li.active .dropdown-item, header .navbar #moreMenuPanel #moreMenuList li.active .dropdown-menu, header .navbar #moreMenuPanel #moreMenuList li.active .dropdown-item {
      background-color: #E8EDEE; }

header .navbar .dropdown-menu {
  margin: 0;
  border-radius: 0;
  border-bottom: 1px solid grey;
  border: none;
  position: absolute;
  background-color: #D0D0D0;
  color: #325083;
  padding-top: 0; }
  header .navbar .dropdown-menu.show {
    border: 0;
    padding: 0; }
  header .navbar .dropdown-menu a.dropdown-item {
    white-space: pre-line;
    border-bottom: 1px solid grey;
    color: #325083 !important;
    width: 100%;
    padding: 0.25rem 0.5rem; }
    header .navbar .dropdown-menu a.dropdown-item:active, header .navbar .dropdown-menu a.dropdown-item.active {
      border-bottom: 2px solid #325083 !important;
      color: #325083;
      background-color: transparent; }
    header .navbar .dropdown-menu a.dropdown-item:focus, header .navbar .dropdown-menu a.dropdown-item:hover {
      border-bottom: 2px solid #325083;
      text-decoration: none;
      background-color: #D0D0D0;
      color: #325083; }

header .navbar.moreMenu {
  z-index: 999;
  display: none; }
  header .navbar.moreMenu .moreMenuContent {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%; }
    header .navbar.moreMenu .moreMenuContent ul#moreMenuList {
      padding: 0;
      margin: 0;
      list-style: none;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -ms-flex-direction: row;
      flex-direction: row;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      width: 95%; }
      header .navbar.moreMenu .moreMenuContent ul#moreMenuList li {
        list-style: none;
        width: 25%; }
        header .navbar.moreMenu .moreMenuContent ul#moreMenuList li a {
          color: #FFFFFF;
          padding: .5rem; }
    header .navbar.moreMenu .moreMenuContent button.close {
      padding: 0 15px;
      margin: 0 6px auto 0;
      color: #FFFFFF;
      width: 5%; }
      header .navbar.moreMenu .moreMenuContent button.close:focus {
        outline: none; }

.dropdown-toggle::after, .dropdownToggle::after {
  margin-top: 11px; }

#navPrimary .dropdownToggle[aria-describedby="new-window-0"]:after, #moreMenuPanel .dropdownToggle[aria-describedby="new-window-0"]:after {
  content: '\00a0 \f08e \00a0 \00a0 \f0d7' !important;
  margin-top: 3px !important;
  font-size: 13px; }

.dropdownToggle:after {
  font-family: 'FontAwesome', sans-serif;
  content: '\00a0 \00a0 \f0d7';
  margin-top: 3px !important;
  font-size: 13px; }

li .navbar-toggler {
  padding-right: 21px !important;
  border: none !important; }

.hidden {
  display: none; }

.subToggleDesktop {
  float: right !important;
  font-size: 20px !important;
  color: #264BA5;
  position: relative;
  right: 0px;
  top: 0px;
  height: 44px; }

.mainNavBurger {
  color: #FFFFFF !important;
  font-size: 20px !important; }
  .mainNavBurger a {
    color: #FFFFFF !important; }

/* IE */
@media screen and (-ms-high-contrast: none) {
  #mainheader #moreMenuPanel button.close {
    position: absolute; } }

/* Edge */
@supports (-ms-ime-align: auto) {
  #mainheader #moreMenuPanel button.close {
    position: absolute; } }

@media screen and (max-width: 767px) {
  header {
    height: 60px !important; }
    header #mainheader .mainNav {
      border-bottom: 1px solid #FFFFFF !important;
      background-color: #325083 !important;
      padding: 0 5px !important;
      width: 100% !important; }
      header #mainheader .mainNav .container-fluid {
        -webkit-box-pack: end !important;
        -ms-flex-pack: end !important;
        justify-content: flex-end !important;
        position: relative; }
      header #mainheader .mainNav a.mobileSiteName {
        display: block !important;
        position: relative;
        z-index: 1;
        width: 59% !important; }
        header #mainheader .mainNav a.mobileSiteName .imageContainerMobile {
          color: #FFFFFF;
          font-weight: 600;
          font-size: calc(0.875rem + ((1vw - 3.2px) * 0.8929));
          display: -webkit-box !important;
          display: -ms-flexbox !important;
          display: flex !important;
          -webkit-box-align: center;
          -ms-flex-align: center;
          align-items: center;
          padding-top: 5px;
          padding-bottom: 5px; }
          header #mainheader .mainNav a.mobileSiteName .imageContainerMobile img.mobileLogoImage {
            vertical-align: middle;
            height: auto !important;
            width: 44px; }
          header #mainheader .mainNav a.mobileSiteName .imageContainerMobile span.mobileSiteLogoText {
            padding-left: 5px; }
      header #mainheader .mainNav .btn-more {
        display: none; }
      header #mainheader .mainNav .smMobileNav {
        width: 41% !important;
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end; }
        header #mainheader .mainNav .smMobileNav .mainNavToggle.navbar-toggler {
          height: 60px !important;
          padding: 0 .5vw !important;
          border: none !important; }
          header #mainheader .mainNav .smMobileNav .mainNavToggle.navbar-toggler .mainNavBurger {
            font-size: calc(0.9rem + ((1vw - 3.2px) * 0.8929)) !important; }
            header #mainheader .mainNav .smMobileNav .mainNavToggle.navbar-toggler .mainNavBurger .labelForIcon {
              font-weight: 600;
              font-size: calc(0.625rem + ((1vw - 3.2px) * 1.7857));
              font-family: "Segoe UI", "Helvetica Neue", Arial, sans-serif; }
    header #mainheader .navbar.moreMenu {
      display: none; }
  .overlay {
    display: none;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 15;
    background-color: rgba(0, 0, 0, 0.3); }
  .overlay.enabled {
    display: block; }
  p {
    word-wrap: break-word !important; }
  .navbar-toggler {
    padding: 0 .5vw !important;
    border: none !important; }
  .mobileBurgerNavbar {
    padding-top: 5px;
    display: block; }
  #searchBox {
    padding-bottom: 10px;
    z-index: 998;
    position: absolute;
    background-color: #FFFFFF;
    width: 100%;
    -webkit-box-shadow: 0 8px 10px -6px rgba(0, 0, 0, 0.5);
    box-shadow: 0 8px 10px -6px rgba(0, 0, 0, 0.5);
    padding-top: 5px; }
    #searchBox .searchBar {
      padding-top: 5px; }
      #searchBox .searchBar .form-control {
        border: 2px solid #2D7EA5; }
        #searchBox .searchBar .form-control input.form-control:focus {
          border: 1px solid #BDD7EA;
          -webkit-box-shadow: 0px 0px 3px 1.5px #BDD7EA !important;
          box-shadow: 0px 0px 3px 1.5px #BDD7EA !important; }
        #searchBox .searchBar .form-control #button-addon2 {
          background-color: #2D7EA5;
          border-radius: 0 !important;
          color: #FFFFFF; }
          #searchBox .searchBar .form-control #button-addon2 .fa-search {
            color: #FFFFFF; }
  .mainNav {
    padding: 0 5px !important;
    width: 100% !important; }
    .mainNav .container-fluid {
      -webkit-box-pack: end !important;
      -ms-flex-pack: end !important;
      justify-content: flex-end !important;
      position: relative; }
  .languageNavTablet {
    display: block !important;
    height: 30px !important;
    z-index: 999;
    background-color: #E8EDEE; }
    .languageNavTablet .container-fluid {
      -webkit-box-pack: end !important;
      -ms-flex-pack: end !important;
      justify-content: flex-end !important;
      height: 30px !important; }
    .languageNavTablet a {
      padding: 0.8rem 0.5rem !important;
      color: #A9A9A9;
      font-weight: bolder;
      position: relative;
      top: -10px; }
  .mainNavToggle {
    height: 60px !important; }
    .mainNavToggle .labelForIcon {
      font-weight: 600;
      font-size: calc(0.625rem + ((1vw - 3.2px) * 1.7857));
      font-family: "Segoe UI", "Helvetica Neue", Arial, sans-serif; }
  .activeIconInNavBar {
    background-color: #FFFFFF !important;
    border-radius: 0 !important; }
    .activeIconInNavBar .activeIconInNavBarChildren {
      color: #2D7EA5 !important; }
      .activeIconInNavBar .activeIconInNavBarChildren a {
        color: #264BA5 !important;
        text-decoration: none; }
  #mobileAsidePrimaryBurgerMenu {
    z-index: 1000;
    position: absolute;
    background-color: #FFFFFF;
    width: 100%;
    -webkit-box-shadow: 0 8px 10px -6px rgba(0, 0, 0, 0.5);
    box-shadow: 0 8px 10px -6px rgba(0, 0, 0, 0.5);
    padding-top: 4px; }
    #mobileAsidePrimaryBurgerMenu ul {
      display: block; }
    #mobileAsidePrimaryBurgerMenu .nav-link {
      padding: 10px 10px; }
    #mobileAsidePrimaryBurgerMenu li {
      list-style-type: none !important;
      border-bottom: 1px solid gainsboro;
      margin: 0;
      padding: 0 20px;
      min-height: 40px !important; }
    #mobileAsidePrimaryBurgerMenu li.closeSubPanel {
      padding: 10px 20px;
      text-align: center;
      color: #1978A3;
      cursor: pointer;
      border: 1px solid #BDD7EA;
      margin-top: -6px; }
      #mobileAsidePrimaryBurgerMenu li.closeSubPanel i {
        font-size: 20px !important;
        padding-left: 10px;
        padding-top: 3px;
        float: left;
        color: #264BA5; }
    #mobileAsidePrimaryBurgerMenu .flex-column li:first-child {
      margin-top: -5px; }
    #mobileAsidePrimaryBurgerMenu a {
      border-bottom: none !important; }
    #mobileAsidePrimaryBurgerMenu .contactLinks {
      left: 0 !important; }
    #mobileAsidePrimaryBurgerMenu .businessLinks1 {
      border-top: 1px solid #9a9a9a; }
  @-moz-document url-prefix() {
    .languageNavTablet a {
      padding: 0.8rem 0.5rem !important;
      color: darkgray;
      font-weight: bolder;
      position: relative;
      top: -18px; } } }

@media screen and (min-width: 768px) and (max-width: 991px) {
  header #mainheader .mainNav {
    background: -webkit-gradient(linear, left top, right top, from(#325083), color-stop(40em, #2D7EA5));
    background: linear-gradient(to right, #325083, #2D7EA5 40em);
    height: 40px; }
  header #mainheader .moreMenu {
    background: -webkit-gradient(linear, left top, right top, from(#325083), color-stop(40em, #2D7EA5));
    background: linear-gradient(to right, #325083, #2D7EA5 40em);
    border-top: 2px solid #BDD7EA; }
    header #mainheader .moreMenu ul#moreMenuList {
      padding: 0;
      margin: 0;
      list-style: none;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -ms-flex-direction: row;
      flex-direction: row;
      white-space: nowrap;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap; }
      header #mainheader .moreMenu ul#moreMenuList li {
        list-style: none;
        width: 33.3%; }
        header #mainheader .moreMenu ul#moreMenuList li a {
          color: #FFFFFF;
          padding: .5rem; } }

@media screen and (min-width: 768px) {
  header #mainheader .mainNav {
    background: -webkit-gradient(linear, left top, right top, from(#325083), color-stop(40em, #2D7EA5));
    background: linear-gradient(to right, #325083, #2D7EA5 40em);
    height: 40px; }
  header #mainheader .moreMenu {
    background: -webkit-gradient(linear, left top, right top, from(#325083), color-stop(40em, #2D7EA5));
    background: linear-gradient(to right, #325083, #2D7EA5 40em);
    border-top: 2px solid #BDD7EA; }
  #mobileAsidePrimaryBurgerMenu, #loginForm, #searchBox .searchBar {
    display: none !important; } }
